  @charset "UTF-8";

/*-- /products/solutions/basics/movie/css/uniq.css
=================================================*/
figure a.thumb {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
figure a.thumb::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url('/products/solutions/basics/movie/img/movie_thumb_icon.png');
    background-position: center;
}
.remodal video {
	max-width: 640px;
}
